@font-face {
  font-family: "NanumSquareLight";
  src: url(/_assets/fonts/NanumSquare/NanumSquareL.eot);
  src: url(/_assets/fonts/NanumSquare/NanumSquareL.eot?#iefix) format('embedded-opentype'),
  url(/_assets/fonts/NanumSquare/NanumSquareL.woff) format('woff'),
  url(/_assets/fonts/NanumSquare/NanumSquareL.ttf) format('truetype');
}

@font-face {
  font-family: "NanumSquare";
  src: url(/_assets/fonts/NanumSquare/NanumSquareR.eot);
  src: url(/_assets/fonts/NanumSquare/NanumSquareR.eot?#iefix) format('embedded-opentype'),
  url(/_assets/fonts/NanumSquare/NanumSquareR.woff2) format('woff2'),
  url(/_assets/fonts/NanumSquare/NanumSquareR.woff) format('woff'),
  url(/_assets/fonts/NanumSquare/NanumSquareR.ttf) format('truetype');
}

@font-face {
  font-family: "NanumSquareBold";
  src: url(/_assets/fonts/NanumSquare/NanumSquareB.eot);
  src: url(/_assets/fonts/NanumSquare/NanumSquareB.eot?#iefix) format('embedded-opentype'),
  url(/_assets/fonts/NanumSquare/NanumSquareB.woff2) format('woff2'),
  url(/_assets/fonts/NanumSquare/NanumSquareB.woff) format('woff'),
  url(/_assets/fonts/NanumSquare/NanumSquareB.ttf) format('truetype');
}
@font-face {
  font-family: "NanumSquareExtraBold";
  src: url(/_assets/fonts/NanumSquare/NanumSquareEB.eot);
  src: url(/_assets/fonts/NanumSquare/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
  url(/_assets/fonts/NanumSquare/NanumSquareEB.woff2) format('woff2'),
  url(/_assets/fonts/NanumSquare/NanumSquareEB.woff) format('woff'),
  url(/_assets/fonts/NanumSquare/NanumSquareEB.ttf) format('truetype');
}

/*@font-face{
  font-family: 'Nanum Barun Gothic';
  src: url(/_assets/fonts/NanumBarun/NanumBarunGothic.eot);
  src: url(/_assets/fonts/NanumBarun/NanumBarunGothic?#iefix) format('embedded-opentype'),
  url(/_assets/fonts/NanumBarun/NanumBarunGothic.woff2) format('woff2'),
  url(/_assets/fonts/NanumBarun/NanumBarunGothic.woff) format('woff'),
  url(/_assets/fonts/NanumBarun/NanumBarunGothic.ttf) format('truetype');
}
@font-face{
  font-family: 'Nanum Barun Gothic Bold';
  src: url(/_assets/fonts/NanumBarun/NanumBarunGothicBold.eot);
  src: url(/_assets/fonts/NanumBarun/NanumBarunGothicBold?#iefix) format('embedded-opentype'),
  url(/_assets/fonts/NanumBarun/NanumBarunGothicBold.woff2) format('woff2'),
  url(/_assets/fonts/NanumBarun/NanumBarunGothicBold.woff) format('woff'),
  url(/_assets/fonts/NanumBarun/NanumBarunGothicBold.ttf) format('truetype');
}
@font-face{
  font-family: 'Noto Sans KR';
  src: url(/_assets/fonts/noto/notokr_regular.eot);
  src: url(/_assets/fonts/noto/notokr_regular?#iefix) format('embedded-opentype'),
  url(/_assets/fonts/noto/notokr_regular.woff) format('woff');
}
@font-face{
  font-family: 'Noto Sans KR Bold';
  src: url(/_assets/fonts/noto/notokr_bold.eot);
  src: url(/_assets/fonts/noto/notokr_bold?#iefix) format('embedded-opentype'),
  url(/_assets/fonts/noto/notokr_bold.woff) format('woff');
}*/

html,
body {
	margin: 0;
	font-size: 100%;
	//font-family: 'Noto Sans KR', sans-serif;
    font-family: 'NanumSquare', sans-serif;
	//background: #fff;
}

body a {
	text-decoration: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

a:hover {
	text-decoration: none;
}

input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	//font-family: 'Noto Sans KR', sans-serif;
    font-family: 'NanumSquare', sans-serif;
    
}

h1,
h2{
	margin: 0;
	//font-family: 'Noto Sans KR Bold', sans-serif;
    font-family: 'NanumSquareExtraBold', sans-serif;
	letter-spacing:-1px;
}
h3,
h4,
h5,
h6 {
	margin: 0;
	//font-family: 'Noto Sans KR Bold', sans-serif;
    font-family: 'NanumSquareBold', sans-serif;
	letter-spacing:-1px;
}

p {
	margin: 0;
	font-size: 0.9em;
	color: #777777;
	line-height: 2em;
	letter-spacing: 1px;
	font-weight: 300;
}

ul {
	margin: 0;
	padding: 0;
}
.container {
  	position: relative;
	margin: auto;
	padding: 0 15px;
  	max-width: 1180px;
}

.mobbr {display: none; line-height: 0;}
body {
  min-width: 1141px;
  
}

/*--/header --*/
header {
	position: relative;
	z-index: 10;
	width: 100%;
	height: 143px;
	//border-bottom: 1px #f4f4f4 solid;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.05);
}
/*--top-bar --*/
.top-bar {
	position: relative;
  width: 100%;
  display: flex;
}
.top-left {
	color: #666;
	font-size: 12px;
	//width: 70px;
	//height: 30px;
	line-height: 30px;
	text-align: center;
	//border: solid 1px #666;
	//border-radius: 20px;
}
.top-left a:hover {
	opacity: 0.5;
}
.logo {
    z-index: 10;
    position: relative;
    //width: 100%;
    top: 6px;
	text-align: center;	
}
.logo a .img-face {
  margin-top: 6px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  width: auto;
  height: 50px;
}
.logo a .img-text {
  height: 80px;
}

ul.social-btn-group {
  margin-top: 2px;
  margin-left: auto;
}
ul.social-icon-group {
  display: none;
  margin-top: 10px;
  list-style-type: initial;
}
ul.social-btn-group li,
ul.social-icon-group li {
	display: inline-block;
}
ul.social-btn-group li a,
ul.social-icon-group li a {
    //width: 28px;
    //height: 28px;
    display: block;
	line-height: 28px;
	text-align: center;
}
ul.social-btn-group li a:hover,
ul.social-icon-group li a:hover {
	opacity: 0.5;
}
ul.social-btn-group li a.invisible {
  display: none;
}
ul.social-btn-group li a.btn-login,
ul.social-btn-group li a.btn-logout,
ul.social-btn-group li a.btn-signup {
	margin-right: 10px;
	color: #666;
	font-size: 12px;
	//width: 70px;
	//height: 30px;
	line-height: 30px;
	text-align: center;
	//border: solid 1px #666;
	//border-radius: 20px;
}

/*-- top-bar --*/
.box-panel {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	height: 100%;
}
.btnUtil-m {
    display: none;
}
/*--/navbar--*/
.navbar .btnSrc {
    display: none;
}
.panelClose {
	display: none;
}
.navbar-light .navbar-nav {
    display: flex;
	text-align: left;
    margin-top: 5px;
    //border: 5px green solid;
    margin-left: 0;
   
}
.navbar-light .navbar-nav .nav-link {
    font-family: NanumSquareBold;
	padding: 12px 22px;
	color: #161616;
	background: transparent;
	text-transform: uppercase;
	font-size: 18px;
    font-weight:650;
	letter-spacing: -1.5px;
}
.box-search-outer {
	position: relative;
	float: right;
	margin-top: 0px;
	margin-left: 140px;
	padding-top: 10px;
	vertical-align: bottom;
	//border: 1px red solid;
	height: 30px !important;
	//width: 240px;
}
.box-search {
	display: inline-block;
	position: relative;
	height: 30px;
	background-color: #EBEBEB;
	border-radius: 15px;
	border: 1px #EBEBEB solid;
}
.inpt-search {
	  width: 190px !important;
	  height: 16px !important;
	  margin-left: 10px !important;
	font-size: 12px !important;
	margin-top: 5px !important;
	border-width: 0 !important;
	background-color: #EBEBEB !important;
	outline: none !important;
}
.box-search-m {
	display: none;
}
.btn-search {
	  width: 16px;
	  height: 16px;
	  margin-left: 4px;
	  margin-right: 7px;
	cursor: pointer;
}
.box-cart {
	position: relative;
	text-align: center;
	padding-top: 5px;
	font-size: 12px;
	margin-top: 10px;
	margin-left: 10px;
	width: 100px;
	height: 30px;
	background-color: #EBEBEB;
	border-radius: 15px;
	border: 1px #EBEBEB solid;
	cursor:pointer;
}
.box-cart:hover {
	background: #ffffff;
	border: 1px #EBEBEB solid;
	color: #88cb4e;
}
.btn-cart {
	  width: 16px;
	  height: 16px;
	  margin-left: 4px;
	margin-top: 0;
}
.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
	background: #ffffff;
	font-size: 18px;
	color: #88cb4e;
}
//.dropdown-menu.show {
//  display: block;
//}
.nav-item.dropdown:hover .dropdown-menu {display: block;}
.dropdown-item {
    font-family: NanumSquare;
    padding: 0.6em 1.5rem;
    font-size: 0.9em;
}
.dropdown-item:hover,
.dropdown-item:focus {
    padding: 0.6em 1.5rem;
	background: #88cb4e;
	font-size: 0.9em;
	color: #fff;
}
.social-btn-group-m {
   display: none;   
}
/*--//navbar--*/

/*--//header --*/

/*--/banner --*/
.banner {
  //padding-top: 119px;
  padding-bottom: 40px;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel-caption {
    //top: 170px;    
    position: relative;
    z-index: 10;
    text-align: left;
    margin: 0 auto;
    vertical-align: middle;
}
.carousel-item {
	height: 370px;    
    background-repeat:  no-repeat;
    background-size: cover;
    background-position: center;
    border-top: 1px #dddddd solid;
    border-bottom: 1px #dddddd solid;
}
.carousel-item.item2 {
    height: 370px;
    background-repeat:  no-repeat;
	background-size: cover;
    background-position: center;
    border-bottom: 1px #dddddd solid;
}

.carousel-control-prev,
.carousel-control-next {
  opacity: 0.5;
}
.carousel-control-prev:hover { opacity:1.0;}
.carousel-control-next:hover { opacity:1.0;}
.carousel-control-prev:active { opacity:0.5;}
.carousel-control-next:active { opacity:0.5;}
.carousel-control-prev:visited { opacity:0.5;}
.carousel-control-next:visited { opacity:0.5;}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  padding: 10px 15px;
  width: 45px;
  height: 45px;
  background-color: #8a8a8a;
  background-size: 40% 70%;
  border-radius: 50%;
}
.carouselbar {
    width: 100%;
    position: relative;
    top: -60px;
    z-index: 15;
    text-align: center;
    margin: 0 auto;
    background-color: #947051;
    color: #ffffff;
    font-size: 26px;
    padding-top:15px;
    padding-bottom:15px;
}
/*--//banner --*/
.location {
	height: 50px;
	padding-top: 20px;
	font-size: 14px;
}
/*--/content --*/
.exhibition {
  padding-top: 15px;
}

.quick-link {
  padding-top: 15px;
}

.exhibition,
.memorial,
.schdule,
.quick-link {
  padding-bottom: 40px;
}

h3.title {
  position: relative;
  text-align: center;
  font-size: 30px;
  color: #88cb4e;
  line-height: 28px;
  margin-bottom: 25px;
}
h3.title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 100%;
  height: 1px;
  background-color: #cccccc;
}
h4.subtitle {
  position: relative;
  text-align: center;
  font-size: 15px;
  color: #999999;
  font-family: NanumSquare !important;
  font-weight: normal !important;
  line-height: 10px;
  margin-bottom: 35px;
  line-height: 180%;
}
.exhibition .card-wrapper-ex {
    width: 100%;   
  }
.card-wrapper {
  display: flex;
  justify-content: space-between;
}

.card {
  width: calc(25% - 64px / 4);
  padding: 0;
  margin: 7px 7px 27px 7px;
  }
}
.card .card-header {
  background-color: #fff;
  overflow: hidden;
}
.card a{
	width: 270px;
	height: 270px;
	overflow: hidden;
}
.card .card-header img {
  object-fit: cover;
  width: 100%;
  height: 270px;
  border: 1px #F1F1F1 solid;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* slow motion*/
}

.card .card-header img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}


.card .card-header .overflw {
    height: 270px;
}

.card .card-body {
  padding: 15px 10px;
  //padding-bottom: 15px;
}

.card .card-body p.title {
  font-family: NanumSquareBold;
  line-height: 160%;
  height: 55px;
  letter-spacing:-0.75px;
  font-size: 18px;
  color: #5d605d;
  margin-bottom: 0px;
  max-width: 238px;
  overflow: hidden;
}
.card .card-body p.keyword {
  font-family: NanumSquare;
  line-height: 140%;
  color: #888;
  text-align: center;
  font-size: 13px;
  letter-spacing: -0.48pt;
  height: 50px;
}
.card .card-body p.provider {
  font-family: NanumSquare;
  color: #888;
  text-align: center;
  font-size: 13px;
  letter-spacing: -0.48pt;
  height: 30px;
}
.card .card-body p.price {
  font-family: NanumSquareBold;
  color: #D12427;
  font-size: 17px;
  text-align: center;
  line-height: 18px;
  margin: auto;
  font-weight: 600;
  //margin-bottom: 20px;
  letter-spacing: -0.48pt;
  //height: 35px;
}
.card-news {
  width: calc(25% - 30px / 4);
  border: solid 1px #eae9e9;
  padding: 0;
  height: 320px;
}

.card-news .card-header {
  padding: 25px 20px;
  border-bottom: solid 1px #ddd;
  background-color: #efefef;
}
.card-news .card-header img {
  object-fit: cover;
  width: 100%;
  height: 145px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* slow motion*/
}
.card-news .card-header img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);	
}

.card-news .card-header iframe {
  width: 238px;
  height: 145px;
}
.card-news .card-header .overflw {
    height: 145px;
}
.card-news .card-body {
  padding: 20px 15px;
  padding-bottom: 15px;
}
.card-news .card-body p.description,
.card-news .card-body p.date {
  font-family: sans-serif;
  font-size: 13px;
  text-align: center;
  line-height: 13px;
  margin: auto;
  margin-bottom: 25px;
}
.card-news .card-body p.title {
  font-family: NanumSquare;
  line-height: 160%;
  height: 50px;
  letter-spacing:-0.75px;
  font-size: 15px;
  color: #5d605d;
  margin-bottom: 13px;
  max-width: 238px;
  overflow: hidden;
}
.card-news .card-body p.description {
  font-family: NanumSquare;
  color: #7d7b7b;
  text-align: left;
    
}
.card-news .card-body p.date {
  color: #9f7f44;
  margin-bottom: 0;
}
/*--//content --*/
.subContent {margin:20px 0 0 0; padding-top: 20px; padding-bottom: 80px; z-index:4;}
/*.subConCenter {float: left; position: relative; left: 50%; }*/
.subContent.pb0 {padding-bottom: 0;}
.subContent.pb0 .lnbWrap {margin-bottom: 40px;}

.lnbWrap {font-size: 15px; color:#333333; line-height: 15px; margin-bottom: 20px;}
.lnbWrap .home {padding-left: 20px; background:url('/_assets/images/common/icoHome.png') left center no-repeat;}
.lnbWrap .active {font-weight: bold;}
.lnbWrap .arrow {margin:0 7px;}
.lnbWrap a:link {
	color: #1B1B1B;
}
.lnbWrap a:visited {
	color: #1B1B1B;
}
.lnbWrap a:hover {
	opacity: 0.5;	
}
.submenuBox {width: 100%; height: 35px; margin-bottom: 20px;}
/*--footer--*/
footer {
    background-color: #fff;
   
    position: relative;
    margin-top: 20px;
	z-index: 5;
	width: 100%;
    //background-size: cover;
}
footer .footer-btn-group {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  background-color: #fff;
  border-top: solid 1px #f4f4f4;
  border-bottom: solid 1px #f4f4f4;
  margin-bottom: 40px;
}
footer .footer-btn-group .divider {
  width: 1px;
  height: 12px;
  margin: 0 15px;
  background-color: #efefef;
}
footer .footer-btn-group .footer-btn {
  font-family: NanumSquare;
  color: #303030;
  font-size: 15px;
}
footer .footer-btn-group .footer-btn:hover {
  opacity: 0.5;
}
footer .tel-bank {
	float: left;
	width: 60%;
}
footer .addr {
	float: right;
	width: 40%;
}
footer .telNm,
footer .bankNm {
  font-size: 16px;
  font-family: NanumSquare;
  color: #888888;
	letter-spacing: -1.0px;
}
footer .telNo {
  background-image: url('/_assets/images/101436/tel.png');
	background-size: 22px;
	background-repeat: no-repeat;
	background-position: 0 10px;
  font-size: 30px;
  font-family: NanumSquareExtraBold;
  color: #222222;
	display:inline-block; 
	letter-spacing: -1.0px;
	margin-bottom: 20px;
	padding-left: 30px;
}
footer .bankNo {
  font-size: 22px;
  font-family: NanumSquareExtraBold;
  color: #222222;
	letter-spacing: -1.0px;
}
footer .footer-info {
  padding-bottom: 55px;
}
footer .footer-info .text-left {
  font-family: NanumSquare;
  font-size: 13px;
  line-height: 25px;
  color: #8e8b8b;
  margin-bottom: 24px;
  letter-spacing: -0.55px;
}
footer .footer-info .phone-number {
  margin-bottom: 24px;
}
footer .footer-info .phone-number span {
  color: #292929;
  font-size: 30px;
  margin-left: 7px;
}

.toTop {
  position: fixed;
	bottom: 10px;
	right: 15px;
	width: 60px;
	height: 60px;
  background: url(../../images/top_up.png) no-repeat 0px 0px;
  background-size: contain;
  z-index: 10;
}

.strike {
    font-weight: 600;
    color: #000;
}

/*--responsive--*/
@media(max-width:1140px) {
body {
    min-width: 100%;
    }
header {
    height: 90px;
  }
    .top-bar {
        position: relative;
        
    }
	.top-left {
		display: none;
	}
    
	.logo a {
		justify-content: center;
	  }
	  .img-face {
		width: 200px;
	  }    

	  .logo a .img-text {
		height: 55px;
	  }
	  .top-bar .social-btn-group {
		display: none;
	  }
	  .top-bar .social-btn-group .social-icon {
		display: none;
	  }
	.text-center {
		text-align: center;
	}
	.box-panel {
		margin: 0;
		padding: 0;
		background-color: #ffffff;
		height: 100%;
	}
	.panel-top-bar {
		position: relative;
		height: 40px;
		width: 100%;
		background-color: #88cb4e;
		margin: 0;
		padding-top: 10px;
		text-align: center;
	}  
    a.btn-panel-login {
		font-weight: 400 !important;
		margin-right: 10px;
		color: #ffffff;
		font-size: 12px;
		width: 128px;
		height: 30px;
		//line-height: 30px;
		text-align: center;
		border: solid 1px #ffffff;
		border-radius: 15px;
		padding: 5px 10px;
	}
	.panel-mypage-table {
		position: relative;
		height: 80px;
		width: 100%;
		background-color: #ffffff;
		margin: 0;
		padding-top: 0;
		//text-align: center;
		//valign-align: middle;
		
	}  
    .panel-mypage-table td {
		font-weight: 400 !important;
		margin-right: 10px;
		color: #000000;
		font-size: 12px;
		width: 20%;
		height: 30px;
		//line-height: 30px;
		text-align: center;
		cursor: pointer;

	} 
	.panel-category-bar {
		height: 40px;
		background-color: #efefef;
		border-top: 1px #dddddd solid;
		border-bottom: 1px #dddddd solid;
		color: #999999;
		font-size: 13px;
		font-weight: 400 !important;
		padding-top: 10px;
		padding-left: 20px;
	}
	.box-search-outer {
		float: ;
		margin-top: 10px;
		margin-left: 0px;
	}
	.box-search-m {
		display: block;
	}
	.navbar-nav {
		background-color: #ffffff;
	}
	.nav-link {
		margin-left: 20px;
		color: #161616;
	}
	.nav-link:hover {
		color: #000000;
	}
	.nav-item.dropdown {
        border-bottom:0.5px #efefef solid;
		background-color: #ffffff;
  }
	.dropdown-menu {
		background-color: #f9fef4;
	}
  .social-icon-group {
    display: none;
  }
  .social-icon-group {
    display: none;
  }
  
  
    
    .btnUtil-m {
        display: block;
        padding: 15px 15px 15px 30px;
        margin-top: 20px;
        background-color: #efefef;
    }
    .btnUtil-login {
        padding: 5px 0;
    }
    .btnUtil-sns{
        padding: 5px 0;
    }
    .btnUtil-sns a{
        margin: 10px;
    }
    
    
    a.btn-login-m,
    a.btn-logout-m,
    a.btn-signup-m {
	margin-right: 20px;
	color: #666;
	font-size: 14px;
	width: 128px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border: solid 1px #666;
	border-radius: 20px;
    padding: 5px 10px;
}
	
  .navbar .btnSrc {
    display: block;
    position: absolute;
    top: -4px;
    right: 65px;
    background-color: transparent;
    width: 30px;
    height: 30px;
    padding: 0px;
    border: 0px;
    outline: none;
    z-index:11;
  }
    .navbar.container {
    top: 0px;
  }
  .navbar .navbar-toggler {
    position: relative;
    top: -4px;
	left: 0;
    width: 30px;
    height: 30px;
    padding: 0px;
	//border: solid 1px red;
    outline: none;
      z-index: 13;
  }
  .navbar-toggler-icon {
    width: 100%;
    height: 100%;
    
  }
  
  .social-btn-group-m {
     display: block;   
  }
    
  .social-btn-group-m {
     display: block;   
  }
.banner {
    padding-top: 8px;
	padding-bottom: 40px;
  }
    .card-wrapper-ex,
    .card-wrapper {
    justify-content: center;
    flex-wrap: wrap;
  }
  .card-ex,
  .card {
    margin: 5px;
    width: 48%;
    
  }
	.card a {
		width: 100%;
	}
  .card-ex .card-header-ex,
  .card .card-header {
      width: 100%;
      height: 270px;
  }
  .card-ex .card-header-ex iframe,
  .card .card-header iframe {
      width: 100%;
      height: 250px;
  }
  .card-ex .card-header-ex img, 
  .card .card-header img {
      width: 100%;
      height: 100%;
  }
  .card-ex .card-header-ex .overflw,
  .card .card-header .overflw {
    height: 270px;
  }   
    
  .card:not(:last-child) {
    margin-bottom: 14px;
  }
	

  .card:not(:last-child) {
    margin-bottom: 14px;
  }
	
  .card-news {
    margin: 5px;
    width: 48%;
    height: 360px;
  }
 .card-news .card-header {
      width: 100%;
      height: 250px;
  }
 .card-news .card-header iframe {
      width: 100%;
      height: 190px;
  }
 .card-news .card-header img {
      width: 100%;
      height: 190px;
  }
 .card-news .card-header .overflw {
    height: 250px;
  }   
 .card-news:not(:last-child) {
    margin-bottom: 14px;
  }
	
	
  .card-with-icon-wrapper {
    width: 100%;
    align: center;
  }
  .card-with-icon-wrapper:not(:last-child) {
    margin-bottom: 14px;
  }
  .card-with-icon-wrapper .circle,
  .card-with-icon-wrapper .default,
  .card-with-icon-wrapper .divider {
    display: none;
  }
  
  .card-with-icon table td.provider {
    max-width: 50px;
    word-break: keep-all;
    font-size: 11px;
    line-height: 14px;
    padding: 13px 2px;
  }
      
.submenuBox {width: 50%; height: 65px;}
    footer {
        //display: none;
        z-index: 1;
    }
    .top-bar {
        //display: none;
    }
}
@media(max-width:568px) {
  body {
    min-width: 100%;
    }
header {
    height: 90px;
  }
    .top-bar {
        position: relative;
    }
	.top-left {
		display: none;
	}
    
	.logo a {
    justify-content: center;
  }
  .img-face {
    width: 200px;
  }    
    
  .logo a .img-text {
    height: 55px;
  }
  .box-search-outer {
		float: ;
		margin-top: 10px;
		margin-left: 0px;
	}
  .box-search-m {
	display: block;
  }
  .top-bar .social-btn-group {
    display: none;
  }
  .top-bar .social-btn-group .social-icon {
    display: none;
  }
	
	.text-center {
		text-align: center;
	}
	
 .mobbr {display: block; }
    
    
    .btnUtil-m {
        display: block;
        padding: 15px 15px 15px 30px;
        margin-top: 20px;
        background-color: #efefef;
    }
    .btnUtil-login {
        padding: 5px 0;
    }
    .btnUtil-sns{
        padding: 5px 0;
    }
    .btnUtil-sns a{
        margin: 10px;
    }
    
    a.btn-login-m,
    a.btn-logout-m,
    a.btn-signup-m {
	margin-right: 20px;
	color: #666;
	font-size: 14px;
	width: 128px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border: solid 1px #666;
	border-radius: 20px;
    padding: 5px 10px;
}
    
    
   
  .social-btn-group-m {
     display: block;   
  }
      
  .carouselbar {
        top: -50px;
        font-size: 16px;        
  }
  .banner {
    width: 100%;
	padding-bottom: 10px;
  }
  .banner .carousel-item {
    height: 300px;
    width: 100%;
  }
  .banner .carousel-caption {
    vertical-align: middle;
    text-align: left;
  }

.carousel-item {
    background-position: 43%;
}
.carousel-item.item2 {
    background-position: 43%;
}
  
.carousel-control-prev,
.carousel-control-next {
  opacity: 0.5;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 35px;
  height: 35px;
  background-color: #8a8a8a;
  background-size: 40% 70%;
  border-radius: 50%;
}

  .exhibition,
  .memorial,
  .schdule,
  .quick-link {
    padding-bottom: 0px;
	margin-top: 30px;
  }
  .card-wrapper {
    justify-content: center;
    flex-wrap: wrap;
  }
  .exhibition .card-wrapper-ex {
    width: 100%;
    height: 390px;
  }
  .card {
    width: 100%;
  }
  .card a {
		width: 100%;
	}
	
.card-news {
    width: 100%;
  }
  .exhibition .card-wrapper-ex .card-ex {
    padding: 0;
    width: 45%; 
      height: 170px;
  }
     .exhibition .card-wrapper-ex .card-header-ex {
      height: 90px;
      padding: 0;
    border-width: 0;
  }
.exhibition .card-wrapper-ex .card-ex .cardG{
    margin: 0;
    height: 90px;
    border-bottom: 1px #cccccc solid;
  }
.card-ex .card-body-ex {
    padding-top: 0;
    font-size: 15px;
    font-weight: 600;
     max-width: 450px;
    border-width: 0;
    height: 80px;
  }
.card-ex .card-body-ex p.title {
    padding-top: 10px;
    font-size: 20px;
    font-weight: 600;
     max-width: 450px;
    line-height: 150%;
  }
  .card .card-header iframe {
      width: 100%;
      height: 250px;
  }
  .card .card-header .overflw {
    height: 250px;
  }
  .tagPhoto,  
  .tagMovie{ 
    top: -210px; 
  }

  .card .card-body p.title {
    font-size: 20px;
    font-weight: 600;
     max-width: 410px;
  }

	
  .card:not(:last-child) {
    margin-bottom: 14px;
  }
  .card-with-icon-wrapper {
    width: 100%;
    align: center;
  }
  .card-with-icon-wrapper:not(:last-child) {
    margin-bottom: 14px;
  }
  .card-with-icon-wrapper .circle,
  .card-with-icon-wrapper .default,
  .card-with-icon-wrapper .divider {
    display: none;
  }
  
  .card-with-icon table td.provider {
    max-width: 50px;
    word-break: keep-all;
    font-size: 11px;
    line-height: 14px;
    padding: 13px 2px;
  }
   .submenuBox {width: 100%; height: 35px;}

  footer .footer-btn-group {
    height: 75px;
    flex-wrap: wrap;
    margin-bottom: 24px;
    z-index: 1;
  }
  footer .footer-btn-group .footer-btn {
    width: 20%;
    font-size: 12px;
    text-align: center;
  }
  footer .footer-btn-group .divider {
    display: none;
  }
  footer .footer-btn-group .footer-btn:nth-child(2n + 1) {
    //width: 33.333%;
  }
  footer .tel-bank {
	width: 100%;
	margin-bottom: 20px;
  }
  footer .addr {
	width: 100%;
  }
  footer .footer-info {
    padding-top: 50px;
    padding-bottom: 40px;
  }
  footer .footer-info .text-center {
    font-size: 14px;
  }
  
  footer .footer-info .phone-number img {
    width: 36px;
    height: 36px;
  }
  footer .footer-info .phone-number span {
    font-size: 18px;
  }
  .toTop {
    display: none;
  }
    
.memorial {
        //display: none;
    }
    .exhibition {
        //display: none;
    }
    .schdule {
        //display: none;
    }
    .quick-link {
        //display: none;
    }
    footer {
        //display: none;
    }
    .top-bar {
        //display: none;
    }
}
/*--//responsive--*/
